@0 = ~(Эта странная серебристая женщина появляется внезапно. Она ничего не говорит, только холодно смотрит на вас. Ее кожа как-будто вылеплена из серебра, без единого шрама или изъяна, полностью чистая.)~
@1 = ~Ты кто?~
@2 = ~Как ты сюда попала? Чего ты хочешь?~
@3 = ~Ненавижу, когда кто-то таращится...~
@4 = ~(Ничего не говорить.)~
@5 = ~(Женщина молчит. Она идет по Саду, прикасаясь к стенам и рассматривая Золотой Цветок в центре пещеры.)~
@6 = ~(Ее медленный шаг убыстряется. Они полны изящества - будто она танцует. И улыбается.)~
@7 = ~(Внезапно она останавливается прямо перед вами. Ее улыбка теперь обращена к вам.)~
@8 = ~(Ее губы двигаются, но она не произносят ни слова. Она снова улыбается и продолжает бежать. Внезапно одна из стен вспыхивает и женщина исчезает в лучах света.)~
@9 = ~(Вы снова остаетесь одни посреди зала.)~
